• caglararli@hotmail.com
  • 05386281520

CVE-2023-52464 | Linux Kernel up to 6.7.1 thunderx thunderx_edac.c thunderx_ocx_com_threaded_isr out-of-bounds

Çağlar Arlı      -    10 Views

CVE-2023-52464 | Linux Kernel up to 6.7.1 thunderx thunderx_edac.c thunderx_ocx_com_threaded_isr out-of-bounds

A vulnerability was found in Linux Kernel up to 6.7.1. It has been classified as problematic. Affected is the function thunderx_ocx_com_threaded_isr of the file drivers/edac/thunderx_edac.c of the component thunderx. The manipulation leads to out-of-bounds read. This vulnerability is traded as CVE-2023-52464. The attack can only be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.